{
    "action": {
        "hoster": "Host",
        "hostLeaveRoom": "The host has left the room.",
        "hostExitRoom": "The host has left the studio",
        "earlyRoomError": "Please wait till the reservation can be made.",
        "hostNotInRoomError": "The host is not in the room",
        "micOn": "Mic is on",
        "enterRoom": "Enter the room",
        "hosterCloseDraw": "The host closes the brush",
        "hostAllowInput": "The host is lift a ban",
        "hosterOpenDraw": "The host opens a brush",
        "hostBanInput": "The host set up a ban",
        "hosterEnterRoom": "The host enter the room",
        "leaveRoom": "Leave the studio",
        "endUpRoom": "The Livestream is ended",
        "errorRepeatLogin": "You have already connected to this page; please do not log in again.",
        "errorInvalidMaster": "Inappropriate host, please check the settings ！",
        "timeOutRoomError": "Current room occupancy has expired.",
        "errorRoomMaxing": "The room is fully staffed; please try again later!",
        "exitRoom": "Leave the room",
        "hosterDismissRoom": "The host has dismissed the room",
        "micOff": "Mic is off"
    },
    "base": {
        "floorPlan": "floorPlan",
        "dollhouse": "dollhouse",
        "copySuccess": "Copy Success!",
        "knowIt": "Confirm",
        "baseError1": "The scene is calculating, please try again later",
        "baseError2": "Room anomaly, please contact the host",
        "roomTimeOut": "The total valid time for live stream is 60 minutes, and will be automatically shut down upon expiration. You can re-initiate if needed. Please pay attention to the remaining times above, thank you!",
        "debuginfo": "debug info",
        "threeDModel": "3D Model",
        "saySomething": "Comment",
        "memberManager": "Member Management",
        "sceneList": "Scene List",
        "inviteFriends": "Invite Friends",
        "copy": "Copy",
        "confirm": "Confirm",
        "tips": "tips",
        "copyShare": "Copy share Link",
        "maxRooms": "The number of people is full and can be switched for free viewing.",
        "copyShareSuccess": "Link Copy Success",
        "share": "Share",
        "freeWalk": "Walkthrough",
        "endNow": "end",
        "send": "Send",
        "saveSuccess": "Save successfully",
        "audioPermission": "To continue viewing this page, we require camera and microphone access.",
        "nickNameRegrexError": "The nickname is limited to 1 to 15 characters in Chinese, English, digits, or underscores.",
        "disabledTalk": "The host set up a ban",
        "joinRoom": "Enter the room",
        "silent": "Banned",
        "floorPlanView": "Floor plan",
        "errorRoom": "Room anomaly, please contact the host",
        "endRoom": "Confirm to end the livestream?",
        "view": "View",
        "nickNameRequired": "Please enter your nickname!",
        "connecting": "Connecting...",
        "hoster": "Host",
        "cancel": "Cancel",
        "inputRoomPassword": "Please enter the room code",
        "inputRoomPasswordTip": "Please enter the correct password"
    }
}
